@media screen and (max-width: 480px) {
    p {
    font-size: 3vw;
    }
    h1 {
    font-size: 9vw;
    }
    h2 {
       font-size: 8vw;
       font-weight: 400;
       padding: 4vw 0;
    }
    h3 {
        font-size: 8vw;
        
    }
    h4 {
        font-size: 6vw;
        margin-top: 10vw;
    }
    p {
        font-size: 4vw;
    }
    .titul{
        
        font-size: 5vw;
        margin: 2vw 0 1vw 10vw;
        color:  rgb(241, 241, 233);
    }
    .oil {
        width: 90vw;
        margin: 0 auto;
    }
    .oil ul{
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
    .oil img {
        width: 45vw;
        height: 60vw;
    }
    .bio {
        flex-direction: column-reverse;
        width: 90vw;
    }
    .bio img {
        width: 70vw;
        margin: 0 auto;
    } 
    .bio p {
        font-size: 5vw;
    }
    .txt {
        width: 90vw;
    }
    .graf {
        width: 90vw;
    }
    .graf img {
        width: 40vw;
        height: 50vw;
    }
    .hor {
        width: 90vw;
    }
    .hor img {
        width: 40vw;
        height: 30vw;
    }
    .picture {
        width: 100%;
        display: flex;
       flex-direction: column;
         padding-top: 10vw;
    } 
    .pic {
        width: 90vw;
        height: auto;
        flex-direction: column;
       
    }
    .pic img {
       max-width: 100%;
        height: auto;
    }
    
    .pic p {
        margin: 8vw 2vw;
        font-size: 5vw;
    }